Bem-vindo ao Windows NetMeeting

O NetMeeting fornece aos usuários em todo o mundo uma maneira completamente nova de comunicação. Com o NetMeeting você pode participar de reuniões, colaborar em arquivos usando os recursos do NetMeeting e compartilhar informações através da Internet ou da intranet de sua corporação.

Clique em um dos itens abaixo para aprender mais sobre o NetMeeting.
  • O que há de novo no NetMeeting
  • Recursos do NetMeeting
  • Ajuda do NetMeeting

©1999 Microsoft Corporation. Todos os direitos reservados.


O que há de novo no NetMeeting

A última versão do NetMeeting contém novos recursos e funcionalidade aprimorada.

  • Maneiras fácies para localizar e fazer chamadas a pessoas. Você pode usar catálogos de endereços e diretórios localizados no computador local, em servidores de rede e na Internet para fazer chamadas. Se sua organização usar gateways ou gatekeepers para fazer chamadas, você poderá fazer chamadas do NetMeeting para sistemas telefônicos e de videoconferência.

    • Visão geral de localização de pessoas

  • Segurança aperfeiçoada. Novos recursos de segurança permitem que você envie e receba dados criptografados, autentique participantes de reunião e proteja a reunião com uma senha.

    • Visão geral de segurança

  • Melhor visualização de programas compartilhados. Os programas compartilhados são exibidos em novas janelas na área de trabalho, facilitando a identificação de seus programas e dos programas compartilhados por outras pessoas. Você pode facilmente alternar entre programas e minimizá-los sem afetar a aparência das áreas de trabalho das outras pessoas.

    • Visão geral de compartilhamento de programas

  • Compartilhamento remoto da área de trabalho Você pode acessar e usar um computador através de outro compartilhando a área de trabalho. Isso poderá ser útil se você desejar usar arquivos e programas em seu escritório enquanto estiver em outro local. Além disso, um técnico poderá trabalhar em seu computador sem que venha à sua mesa.

    • Visão geral do compartilhamento remoto da área de trabalho


Recursos do NetMeeting

Os recursos do NetMeeting permitem que você faça chamadas usando servidores de diretório, servidores de conferência e páginas da Web. O NetMeeting facilita fazer as chamadas pela Internet, pela intranet de sua organização e por telefones.

Trabalhe facilmente com outros participantes de reuniões compartilhando programas. Apenas um computador precisa ter o programa e todos os participantes podem trabalhar no documento simultaneamente. Além disso, as pessoas podem enviar e receber arquivos para trabalhar.

O áudio e vídeo do NetMeeting permite que você veja e ouça outras pessoas. Ainda que você não possa transmitir vídeo, poderá receber chamadas de vídeo na janela de vídeo do NetMeeting.

Com o recurso de Bate-papo, você poderá conversar com várias pessoas. Além disso, as chamadas do Bate-papo podem ser criptografadas, assegurando a privacidade das reuniões.

Usando o Quadro de comunicações, você pode explicar conceitos sobre informações de diagramas, usando um esboço ou exibindo gráficos. Você também pode copiar áreas de sua área de trabalho ou janelas e colá-las na Área de transferência.

Tópicos relacionados

Visão geral sobre como fazer chamadas

Criar um link de chamada em uma página da Web

Criar uma discagem rápida

Visão geral sobre como compartilhar programas

Visão geral de vídeo

Visão geral de áudio

Enviar um arquivo

Visão geral de bate-papo

Visão geral do quadro de comunicações


Iniciar a Ajuda

Para iniciar a Ajuda

  • No menu Ajuda, clique em Tópicos da Ajuda.

Observações

Você também pode localizar as informações a seguir no menu Ajuda:

  • Para localizar informações de última hora, clique em Leiame.
  • Para obter mais informações da World Wide Web, aponte para Microsoft na Web e clique em uma destas opções:
    • Para saber quais os produtos gratuitos disponíveis, clique em Produtos gratuitos.
    • Para saber se há atualizações do NetMeeting, clique em Verificar se há atualizações do NetMeeting.
    • Para obter respostas às suas perguntas, clique em Perguntas freqüentes.
    • Para enviar comentários sobre o NetMeeting, clique em Enviar comentários.
    • Para ir até a home page da Microsoft, clique em Home page da Microsoft.
  • Para ir à página de suporte da Microsoft, clique em Suporte on-line.
  • Para saber que tipo de câmera você pode usar, clique em Câmeras.
  • Para obter informações sobre o Windows NetMeeting, incluindo seu endereço de IP, clique em Sobre o Windows NetMeeting.


Botões e ícones do Netmeeting

Principais botões do NetMeeting |
Fazer chamada Fazer chamada | Finalizar chamada Finalizar chamada
Encontrar alguém Encontrar alguém em um diretório | Iniciar/Interromper vídeo Iniciar vídeo/Interromper vídeo
Figura em figura Figura em figura | Ajustar volume de áudio / Exibir lista de participantes Ajustar volume de áudio/Exibir lista de participantes
Compartilhar programa Compartilhar programa | Bate-papo Bate-papo
Quadro de comunicações Quadro de comunicações | Transferir arquivos Transferir arquivos
Botões de transferência de arquivos |
Adicionar arquivos Adicionar arquivos | Remover arquivos Remover arquivos
Enviar todos Enviar todos | Interromper envio Interromper envio
Exibir arquivos recebidos Exibir arquivos recebidos |
Ícones de status da chamada |
Em uma chamada Em uma chamada | Nenhuma conexão Nenhuma conexão
Não incomodar Não incomodar | Em uma chamada segura Em uma chamada segura
Conectado Conectado | Não conectado Não conectado


Recurso de acessibilidade e atalhos de teclado

Recursos de acessibilidade e atalhos de teclado

Todos os recursos de acessibilidade disponíveis com o Windows 95, Windows 98 e Windows NT 4.0 operam com o NetMeeting. Para obter informações sobre acessibilidade, clique em Iniciar, em Ajudae, em seguida, na guia Índice e digite acessibilidade.

Você pode usar os seguintes atalhos de teclado para navegar e fazer chamadas.

Para | Pressione
Fazer uma chamada | CTRL+N
Atualizar uma lista de diretórios | F5
Abrir teclas de discagem | CTRL+D
Retirar o áudio do alto-falante | CTRL+K
Retirar o áudio do microfone | CTRL+M
Abrir o Bate-papo | CTRL+T
Enviar uma mensagem em bate-papo | ENTER
Abrir o quadro de comunicações | CTRL+W
Limpar uma página do quadro de comunicações | CTRL+DEL
Inserir uma página do quadro de comunicações | CTRL + +
Excluir uma página do quadro de comunicações | CTRL+ -
Abrir um programa compartilhado | CTRL+S
Reaver o controle de seu programa compartilhado | Qualquer tecla
Parar a colaboração de um programa compartilhado | ESC
Enviar um arquivo | CTRL+F
Tópico relacionado

Produtos e serviços da Microsoft para pessoas com deficiências


Produtos e serviços da Microsoft para pessoas com deficiências

Os seguintes locais podem fornecer informações sobre produtos e serviços que a Microsoft oferece às pessoas com deficiências.

  • Nos Estados Unidos entre em contato com:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    ite on the World Wide Web http://microsoft.com/enable/

    Voice telephone: (800) 426-9400
    TTY/TDD: (800) 892-5234

  • Fora dos Estados Unidos, consulte o folheto de informações incluído na compra do software, que lista os endereços, números de telefone e serviços de suporte da Microsoft.


Visão geral sobre como fazer chamadas

Você pode usar o NetMeeting para chamar pessoas através da Internet, de uma intranet corporativa ou diretamente, através de uma conexão de modem. A pessoa a quem chama não precisa estar usando o NetMeeting. Vários produtos de software padrão diferentes do NetMeeting podem receber chamadas do NetMeeting.

Você pode fazer chamadas do NetMeeting das seguintes maneiras:

  • Diretamente. O NetMeeting se conecta diretamente a um servidor de diretórios da Internet ou a um outro computador. Para fazer uma chamada, você escolhe uma das pessoas conectadas a um servidor ou chama um outro computador digitando o seu nome de computador ou endereço.
  • Usando um gateway. O NetMeeting pode usar um gateway da rede para se conectar a um sistema telefônico ou de videoconferência.
  • Usando um gatekeeper. O NetMeeting usa um computador da rede que ajuda você a localizar e a se conectar a outras pessoas, computadores e gateways. Os gatekeepers controlam o acesso à rede, permitindo ou recusando chamadas e controlando a largura de banda de uma chamada. Eles também ajudam na resolução de endereços, convertendo endereços de correio eletrônico em endereços de rede apropriados.


Fazer uma chamada

Para fazer uma chamada

  1. Na barra Endereço, digite uma das seguintes opções:
    • endereço de correio eletrônico
    • nome do computador
    • número do telefone
    • endereço IP
  2. Clique no botão Fazer uma chamada.

Observações

  • Se o NetMeeting puder determinar como fazer a chamada, ele o fará automaticamente. Caso contrário, a caixa de diálogo Fazer uma chamada será aberta. Em seguida, em Usando, clique no tipo de conexão apropriado.
  • Se você selecionar a segurança a cada chamada, faça as chamadas através do botão Fazer chamada em vez de através da barra Endereço ou de uma discagem rápida. A barra Endereço e a discagem rápida não abrem a caixa de diálogo Fazer uma chamada, que exibe a caixa de seleção Exigir segurança para esta chamada.
  • Para exibir uma lista de pessoas chamadas recentemente, clique na seta próxima à barra Endereço.
  • Você pode criar uma lista Discagem rápida para pessoas a quem chama freqüentemente.
Tópicos relacionados

Criar uma discagem rápida

Localizar um endereço usando diretórios ou catálogos de endereços

Ingressar em uma reunião em um servidor de conferência

Fazer chamadas para um telefone

Fazer chamadas para um sistema telefônico automatizado

Fazer uma chamada segura

Botões e ícones do NetMeeting


Fazer chamadas para um telefone

Para fazer chamadas para um telefone

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, clique em Chamada avançada.
  3. Na caixa de diálogo Opções da chamada avançada, em Configurações de gateway, marque a caixa de seleção Usar um gateway para chamadas a sistemas telefônicos e de videoconferência.
  4. Em Gateway, digite o nome do computador.

Observação

  • Certos computadores gatekeeper também podem permitir a você usar o NetMeeting para chamar um telefone. Para obter mais informações, entre em contato com o administrador do sistema.
Tópicos relacionados

Fazer chamadas para um sistema telefônico automatizado

Usar um gatekeeper para fazer chamadas


Fazer uma chamada do botão 'Iniciar'

Para fazer uma chamada do botão 'Iniciar'

  1. Clique em Iniciare, em seguida, clique em Executar.
  2. Em Abrir, digite uma das seguintes opções:
    • callto:nome do computador ou endereço IP
    • callto:nome do servidor/endereço de correio eletrônico

      • Por exemplo:
      callto:ils.microsoft.com/alguém@microsoft.com

    • callto:endereço de correio eletrônico

      • Para usar somente o endereço de correio eletrônico, você e a pessoa a quem estiver chamando devem ter efetuado logon no mesmo servidor.

    • callto:número do telefone+tipo=telefone+gateway=nome do gateway


Fazer chamadas para um sistema telefônico automatizado

Para fazer chamadas para um sistema telefônico automatizado

  1. No menu Exibir, clique em Teclas de discagem.
  2. Insira o número do telefone principal, clicando nos botões das teclas de discagem ou usando o teclado do computador, e clique no botão Fazer chamada.
  3. Após a chamada ser atendida pelo sistema telefônico automatizado, use as teclas de discagem para inserir o número de extensão ou opção de menu.

Observações

  • É necessário usar um gateway ou gatekeeper para chamar um telefone.
  • Se a caixa de diálogo Fazer uma chamada for exibida, em Usando, selecione Número de telefone.
  • A extensão ou os itens de menu são enviados para o sistema telefônico automatizado quando você os digita. Não clique novamente no botão Fazer chamada após ter inserido números usando as teclas de discagem.
  • Não é possível inserir letras com as teclas de discagem.
Tópicos relacionados

Fazer uma chamada

Fazer chamadas para um telefone

Usar um gatekeeper para fazer chamadas

Botões e ícones do NetMeeting


Usar um servidor de diretório para fazer chamadas

Para usar um servidor de diretório para fazer chamadas

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, em Configurações de diretório em Diretório, digite ou clique no nome do servidor de diretório que você deseja usar.

Observações

  • Se você não efetuou logon no servidor de diretório, ainda assim poderá ser encontrado se as pessoas tiverem o seu endereço IP.
  • Se você quiser efetuar logon automaticamente, marque a caixa de seleção Efetuar logon no servidor de diretório ao iniciar o NetMeeting.
  • Se você desejar que seu nome e endereço de correio eletrônico não apareçam na lista de diretórios quando tiver efetuado logon no diretório, marque a caixa de seleção Não listar meu nome no diretório.
Tópicos relacionados

Fazer uma chamada

Fazer chamadas para um telefone

Usar um gatekeeper para fazer chamadas

Localizar o endereço IP do seu computador


Usar um gatekeeper para fazer chamadas

Para usar um gatekeeper para fazer chamadas

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, clique em Chamada avançada.
  3. Na caixa de diálogo Opções de chamada avançada, clique em Usar um gatekeeper para fazer chamadas.
  4. Em Gatekeeper, digite o nome do computador ou endereço IP do computador gatekeeper. Se você estiver fazendo uma chamada para um servidor de conferência, digite o nome da MCU (multipoint control unit, unidade de controle de vários pontos).

Observações

  • Se você efetuar logon para o gatekeeper de sua organização usando seu endereço de correio eletrônico, clique em Efetuar logon usando minha conta. Ou então, clique em Efetuar logon usando meu número de telefone e digite o número de telefone na caixa.
  • Se você não souber o nome do computador ou endereço IP do gatekeeper, entre em contato com o administrador do sistema.
  • Se você fizer chamadas usando um gatekeeper, os servidores de diretório não serão exibidos na lista Diretório.
Tópicos relacionados

Localizar o nome do computador

Ingressar em uma reunião em um servidor de conferência

Fazer chamadas para um telefone

Usar um servidor de diretório para fazer chamadas


Aceitar ou recusar uma chamada

Para aceitar ou recusar uma chamada

  • Quando alguém chama você, a caixa de diálogo Chamadas recebidas é exibida. Clique em Aceitar ou em Ignorar.

Observações

  • Se for uma chamada segura, um botão Detalhes será exibido. Clique para ver o tipo de segurança e o certificado sendo usado.
  • Para permanecer conectado ao servidor de diretório, mas não disponível a chamadas, no menu Chamada, clique em Não incomodar.
  • Você também pode definir o NetMeeting para aceitar chamadas automaticamente.
Tópicos relacionados

Aceitar chamadas automaticamente

Verificar o certificado de segurança de um chamador

Verificar um certificado de segurança durante a reunião


Criar um link de chamada em uma página da Web

Para criar um link de chamada em uma página da Web

  • No código fonte de HTML (Hypertext Markup Language) da página da Web, digite a seguinte sintaxe:

    • callto:nome do servidor/endereço de correio eletrônico

    Por exemplo, para fazer um link de chamada na página da Web, digite um texto semelhante ao seguinte:

    Chame-me usando o NetMeeting em

    <A HREF="callto:ils.microsoft.com/alguém@microsoft.com">
    ils.microsoft.com/alguém@microsoft.com</A>.


Finalizar uma chamada

Para finalizar uma chamada

  • Clique no botão Finalizar chamada.
Tópico relacionado

Botões e ícones do NetMeeting


Listas de endereços e diretórios

Visão geral de localização de pessoas

Com a caixa de diálogo Encontrar alguém, você pode exibir servidores de diretório e listas de endereços que forneçam os nomes e endereços de pessoas para as quais você deseja fazer uma chamada. Você pode localizar nomes em catálogos de endereços, servidores de diretórios e na Internet.

  • Histórico. Contém os nomes das pessoas que o chamaram no passado.
  • Catálogo de endereços do Windows. Contém entradas criadas por você e entradas armazenadas no computador através da importação de um outro catálogo de endereços.
  • Servidores de diretórios. Fornecida e atualizada por outras empresas, uma lista de servidores de diretórios contém pessoas que estão conectadas no momento ao servidor e optaram por exibir seus nomes.
  • Microsoft Internet Directory. Um site da Web fornecido e atualizado pela Microsoft para localizar pessoas a quem chamar na Internet.
Tópicos relacionados

Localizar um endereço usando diretórios ou catálogos de endereços

Efetuar logon ou logoff em um servidor de diretório


Localizar um endereço usando diretórios ou catálogos de endereços

Para localizar um endereço usando diretórios ou catálogos de endereços

  1. Clique no botão Encontrar alguém em um diretório.
  2. Em Selecione um diretório, clique em um catálogo de endereços ou diretório.
  3. Digite o nome da pessoa para quem você deseja fazer a chamada ou selecione-a na lista.
  4. Clique em Chamada.

Observações

  • Se você escolher Microsoft Internet Directory ou um outro diretório da Internet, será exibida uma página da Web na caixa de diálogo Encontrar alguém. Siga as instruções da página da Web para exibir a lista de nomes.
  • Se você usar o NetMeeting em uma rede local (LAN, local area network) ou através de um gatekeeper, os servidores de diretório não serão exibidos na lista. Para obter mais informações, entre em contato com o administrador de rede.
Tópicos relacionados

Visão geral de localização de pessoas

Efetuar logon ou logoff em um servidor de diretório

Fazer uma chamada

Botões e ícones do NetMeeting


Alterar as informações mostradas na listagem de diretórios

Para alterar as informações mostradas na listagem de diretórios

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, faça as alterações desejadas.


Alterar o servidor de diretório padrão

Para alterar o servidor de diretório padrão

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, em Configurações de diretório, em Diretório, digite ou clique o novo nome do servidor de diretório.

Observação

  • Se você fizer chamadas usando um gatekeeper, servidores de diretório não serão exibidos na lista Diretório.
Tópico relacionado

Localizar um endereço usando diretórios ou catálogos de endereços


Efetuar logon ou logoff em um servidor de diretório

Para efetuar logon ou logoff em um servidor de diretório

  • No menu Chamada, clique em Efetuar logoff de <nome do servidor de diretório> ou Efetuar logon em <nome do servidor de diretório>.

Observação

  • Por padrão, você efetuou logon em um servidor de diretório ao iniciar o NetMeeting.
Tópico relacionado

Alterar o servidor de diretório padrão


Remover o nome da lista de servidores de diretório

Para remover o nome da lista de servidores de diretório

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, marque a caixa de seleção Não listar meu nome no diretório.

Observação

  • Remover o nome da lista de servidores de diretório é semelhante a ter um número de telefone não listado.


Visão geral da reunião

O NetMeeting permite a você trocar informações com amigos e colegas, para colaborar em projetos, dar aulas e fazer apresentações. Durante as reuniões, você pode criar documentos, planilhas ou outros arquivos em conjunto sem precisar ter o software em todos os computadores. Além disso, você pode enviar arquivos para um ou todos os participantes da reunião.

As reuniões podem ser coordenadas em seu computador ou em um computador denominado servidor de conferência. Quando coordena uma reunião, você escolhe um nome, uma senha e a segurança para a reunião e as pessoas que podem ser convidadas. Quando uma reunião é coordenada em um servidor de conferência, você pode acessá-lo e selecionar uma reunião de uma lista. Se a reunião não tiver nome, você pode usar o nome padrão, Conferência particular, ou fornecer um outro nome.

Você também pode optar por reuniões seguras, limitar as pessoas que podem aceitar e convidar outras pessoas para a reunião e definir quais as ferramentas (como o quadro de comunicações e o bate-papo) que podem ser usadas durante a reunião.

Chamadas seguras são chamadas de dados apenas que usam criptografia de dados, verificação de identidade e proteção de senha. O NetMeeting não criptografa transmissões de áudio e vídeo; no entanto, você ainda pode usar a proteção por senha.

Durante a reunião, você pode se comunicar usando o bate-papo, áudio e vídeo; ilustrar com o quadro de comunicações; transferir arquivos e acessar computadores remotos usando o compartilhamento remoto da área de trabalho.

Tópicos relacionados

Visão geral de áudio

Visão geral de bate-papo

Visão geral de segurança

Enviar um arquivo

Visão geral sobre como compartilhar programas

Visão geral de vídeo

Visão geral do quadro de comunicações


Coordenar uma reunião

Para coordenar uma reunião

  1. No menu Chamada, clique em Coordenar reunião.
  2. Em Nome da reunião, digite o nome da reunião ou deixe-o definido em Conferência particular.
  3. Em Senha, digite a senha da reunião e clique em OK para iniciar a reunião.

Observações

  • Notifique os participantes da reunião sobre o horário da mesma, a senha da reunião e se ela será uma reunião segura.
  • Para criar uma reunião segura, marque a caixa de seleção Exigir segurança para esta reunião. Chamadas seguras são as de dados somente.
  • Para monitorar quem ingressa na reunião, marque a caixa de seleção Apenas você pode pode aceitar chamadas.
  • Para impedir que os participantes convidem outras pessoas, marque a caixa de seleção Apenas você pode fazer chamadas.
  • Para limitar as ferramentas usadas na reunião, selecione uma das opções em Ferramentas de reunião. Se estiver coordenando uma reunião segura, você não poderá usar os recursos de áudio e vídeo.
  • Você pode ativar e desativar as ferramentas durante a reunião sempre que desejar.
Tópico relacionado

Visão geral de segurança


Ingressar em um reunião

Para ingressar em um reunião

  • Chame o coordenador da reunião ou qualquer um dos participantes.

Observações

  • Se você fizer uma chamada para um participante da reunião que não seja o coordenador, a chamada poderá falhar. Se isso ocorrer, faça uma chamada para o coordenador para ingressar na reunião.
  • Quando você chama um participante, pode permanecer conectado durante o período que a pessoa chamada permanecer conectada. Quando essa pessoa sai ou é desconectada da reunião, você também é desconectado.
Tópicos relacionados

Ingressar em uma reunião em um servidor de conferência

Fazer uma chamada


Remover um chamador de uma reunião

Para remover um chamador de uma reunião

  • Clique com o botão direito do mouse no nome do participante da reunião e, em seguida, clique em Remover da reunião.

Observações

  • Você também pode pressionar SHIFT+F10 para remover o participante da reunião.
  • Somente o coordenador da reunião ou a pessoa que iniciou a chamada pode remover um participante da reunião.


Visão geral de segurança

O NetMeeting lhe oferece a capacidade de optar por reuniões e chamadas seguras e não-seguras. O NetMeeting faz chamadas não-seguras por padrão. Uma chamada segura do NetMeeting pode criptografar dados, autenticar participantes de reuniões usando certificados de autenticação e ter proteção de senha.

Quando você troca dados durante uma reunião ou chamada segura, os dados são criptografados de modo que apenas os destinatários pretendidos poderão lê-los. O NetMeeting fornece um certificado particular, permitindo que as informações sejam criptografadas quando enviadas e decifradas no computador do destinatário.

A autenticação verifica se a pessoa com quem você está se comunicando é a pessoa correta. O método mais comum de autenticação é o uso de certificados.

Um certificado de autenticação é um conjunto de dados que identifica uma pessoa. Um entidade ou empresa confiável, conhecida como autoridade de certificação, emite o certificado após verificar a identidade da pessoa. Certificados de autenticação também podem ser usados para criptografar informações, assegurando que o remetente e o destinatário usem a mesma chave de criptografia.

Chamadas seguras são de dados somente. Em uma chamada segura, você pode usar o bate-papo e o quadro de comunicações, compartilhar programas e transferir arquivos, mas não pode usar áudio e vídeo porque essas transmissões não são criptografadas. Não podem existir chamadas seguras e não-seguras em uma reunião. Todas as chamadas devem ser do mesmo tipo.

Você também pode usar uma senha para proteger a confidencialidade de suas reuniões on-line. Quando você agendar uma reunião, selecione uma senha e a forneça aos outros participantes. Quando a reunião começar, cada usuário fornecerá a senha para ingresso. A proteção de senha fornece um modo conveniente e fácil para monitorar o comparecimento.

Tópicos relacionados

Fazer uma chamada segura

Selecionar o certificado de segurança

Usar uma senha de reunião


Fazer uma chamada segura

Para fazer uma chamada segura

  1. Clique no botão Fazer chamada.
  2. Em Para, digite uma das seguintes opções:
    • endereço de correio eletrônico
    • nome do computador
    • número do telefone
    • endereço IP
  3. Em Usando, clique no tipo de conexão apropriado.
  4. Marque a caixa de seleção Exigir segurança para esta chamada e clique em Chamada.

Observações

  • Se você selecionar a segurança a cada chamada, faça as chamadas através do botão Fazer chamada, em vez de através da barra Endereço ou de uma discagem rápida. A barra Endereço e a discagem rápida não exibem a caixa de diálogo Fazer uma chamada que contém a caixa de seleção Exigir segurança para esta chamada.
  • Você pode definir a configuração de segurança para fazer chamadas seguras por padrão. Quando uma chamada é segura por padrão, você pode fazer uma chamada segura através da barra Endereço, de uma discagem rápida ou do botão Fazer chamada.
Tópicos relacionados

Localizar um endereço usando diretórios ou catálogos de endereços

Definir ou alterar a configuração de segurança

Botões e ícones do NetMeeting


Definir ou alterar a configuração de segurança

Para definir ou alterar a configuração de segurança

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Segurança, em Geral, siga um ou ambos os procedimentos abaixo:
    • Marque ou desmarque a caixa de seleção Prefiro receber chamadas seguras.
    • Marque ou desmarque a caixa de seleção Prefiro fazer chamadas seguras.

Observações

  • Toda vez que você faz uma chamada através do botão Fazer chamada, você pode exigir segurança ou não.
  • Sempre que coordena uma reunião, você pode exigir segurança ou não.
  • Em uma chamada segura, o NetMeeting criptografa todos os dados enviados e recebidos usando Bate-papo, Quadro de comunicações, programas compartilhados e arquivos trocados entre participantes.
  • Recursos de áudio e vídeo não estão disponíveis durante chamadas seguras porque o NetMeeting não criptografa áudio e vídeo. Para remover os recursos de áudio e vídeo da janela do NetMeeting, no menu Exibir, clique em Apenas dados.
  • Não podem existir chamadas seguras e não-seguras em uma reunião. Todas as chamadas devem ser do mesmo tipo.
Tópicos relacionados

Coordenar uma reunião

Fazer uma chamada segura

Visão geral de segurança

Selecionar o certificado de segurança


Selecionar o certificado de segurança

Para selecionar o certificado de segurança

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Segurança, em Certificado, siga um destes procedimentos:
    • Clique em Usar apenas privacidade (criptografia)
    • Clique em Usar este certificado para privacidade e autenticação, clique em Alterar e selecione um certificado.

Observações

  • Por padrão, a opção Usar apenas privacidade (criptografia) está selecionada. O NetMeeting usa seu próprio certificado para a criptografia de dados e as informações sobre sua identidade não podem ser verificadas.
  • Se você selecionar a opção Usar este certificado para privacidade e autenticação, o certificado que você selecionar irá criptografar os dados segundo suas especificações e fornecer a verificação de identidade. Os certificados de autenticação são emitidos por uma autoridade de certificação.
Tópico relacionado

Visão geral de segurança


Usar senhas de reunião

Para usar uma senha de reunião

  1. No menu Chamada, clique em Coordenar reunião.
  2. Em Nome da reunião, digite o nome da reunião ou deixe-o com o nome padrão, Conferência particular.
  3. EmSenha, digite a senha da reunião e clique em OK.

Observações

  • Antes da reunião, envie o nome e a senha da reunião aos participantes.
  • Quando uma pessoa faz uma chamada para ingressar em uma reunião, uma caixa de diálogo solicitando a senha aparece na tela dessa pessoa.


Verificar o certificado de segurança de um chamador

Para verificar um certificado de segurança de um chamador

  1. Na mensagem de chamada recebida, clique em Detalhes para exibir o certificado de autenticação do chamador.
  2. Se o certificado for satisfatório, clique em Aceitar. Caso contrário, clique em Ignorar.
Tópico relacionado

Verificar um certificado de segurança durante uma reunião


Verificar um certificado de segurança durante uma reunião

Para verificar um certificado de segurança durante uma reunião

  1. Na lista de participantes, clique com o botão direito do mouse no nome da pessoa e, em seguida, clique em Propriedades.
  2. Clique na guia Segurança para exibir informações sobre as credenciais da pessoa.

Observação

  • Se você for o coordenador da reunião ou a pessoa chamada em uma reunião não coordenada, poderá remover uma pessoa da reunião clicando com o botão direito do mouse no nome da pessoa e escolhendo Remover da reunião.
Tópico relacionado

Verificar o certificado de segurança de um chamador


Comunicação com áudio

Visão geral de áudio

O NetMeeting fornece recursos completos de áudio. O recurso de áudio suporta microfones, alto-falantes e telefones.

Se você estiver usando microfones e alto-falantes, o áudio pode ser half duplex ou full duplex. Áudio half duplex permite que fale uma pessoa de cada vez. O áudio full duplex permite que duas pessoas falem simultaneamente. Consulte o fabricante de sua placa de som para saber os recursos que ela oferece.

Se a empresa tiver um gateway de áudio que você usa para fazer chamadas, poderá utilizar o telefone em vez de um microfone e alto-falantes. Para obter mais informações sobre gateways de áudio, entre em contato com o administrador do sistema.

Tópicos relacionados

Ajustar o volume do alto-falante e microfone

Executar o Assistente para ajuste de áudio


Ajustar as configurações de áudio

Para ajustar as configurações de áudio

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Áudio, faça as alterações desejadas.

Observações

  • Se o computador não tiver uma placa de som, a guia Áudio não estará visível.
  • Se a caixa de seleção Ativar áudio full-duplex para que eu possa falar enquanto recebo áudio aparecer esmaecida, é porque sua placa de som não oferece suporte a áudio full-duplex.
  • Ganho automático é um recurso de placa de som e de driver que ajusta automaticamente o volume do microfone. Esse recurso não está disponível com todas as placas de som. A opção Ajustar o volume do microfone automaticamente durante uma chamada oferece resultados semelhantes para pessoas cujas placas de som não oferecem o recurso de ganho automático.
  • O DirectSound aperfeiçoa o desempenho do áudio, reduzindo o tempo entre o envio e o recebimento de áudio.
  • Para configurar manualmente as configurações de compactação, clique em Avançado e, em seguida, marque a caixa de seleção Definir configurações de compactação manualmente. Em Codec preferencial para compactação de áudio, clique em uma configuração disponível.
Tópicos relacionados

Ajustar o volume do alto-falante e microfone

Desativar o áudio full-duplex

Executar o Assistente para ajuste de áudio


Ajustar o volume do alto-falante e microfone

Para ajustar o volume do alto-falante e microfone

  1. Clique no botão Ajustar volume.
  2. Mova o controle deslizante de áudio ou do microfone para aumentar ou diminuir o volume.

Observações

  • Para deixar o microfone ou os alto-falantes sem áudio, desmarque a caixa de seleção correspondente ao lado dos ícones do microfone e do alto-falante.
  • O NetMeeting filtra automaticamente o ruído de fundo.
Tópicos relacionados

Ajustar as configurações de áudio

Executar o Assistente para ajuste de áudio

Botões e ícones do NetMeeting


Desativar o áudio full-duplex

Para desativar o áudio full-duplex

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Áudio, desmarque a caixa de seleção Ativar áudio full-duplex para que eu possa falar enquanto recebo áudio.

Observações

  • Se o seu computador tiver recursos full-duplex, o NetMeeting os usará automaticamente. Se você verificar que a qualidade de áudio está insuficiente, talvez queira desativá-lo.
  • Se a placa de som oferecer suporte ao modo full-duplex, mas a caixa de seleção Ativar áudio full-duplex para que eu possa falar enquanto recebo áudio não estiver disponível, instale ou reinstale o driver full-duplex.


Executar o

Para executar o Assistente para ajuste de áudio

  • No menu Ferramentas, clique em Assistente para ajuste de áudio e siga as instruções na tela.

Observações

  • O assistente não pode ser executado enquanto você estiver em uma chamada. Se o comando Assistente para ajuste de áudio não estiver disponível, clique no botão Desligar.
  • Se você usar áudio full-duplex e verificar que a qualidade de áudio está deficiente, tente alternar para half-duplex.
Tópicos relacionados

Ajustar as configurações de áudio

Botões e ícones do NetMeeting


Visão geral de vídeo

Você pode usar o NetMeeting para enviar a outros participantes da reunião uma imagem de vídeo sua ou de um item em discussão. Para enviar uma imagem de vídeo você precisa de uma placa de captura de vídeo e câmera ou de uma câmera que suporte vídeo para Windows.

Você pode receber e exibir imagens de vídeo mesmo que não tenha equipamento de vídeo.

Embora várias pessoas estejam em uma reunião, você poderá trocar imagens de vídeo com apenas um participante.

Tópicos relacionados

Ajustar as configurações de vídeo

Enviar vídeo automaticamente

Receber vídeo

Exibir a imagem de vídeo que está enviando


Enviar vídeo

Para enviar vídeo

  • Clique no botão Iniciar vídeo.

Observações

  • Você também pode enviar vídeo clicando no menu Ferramentas, apontando para Vídeo e clicando em Enviar.
  • Após iniciar o vídeo, o botão muda para Interromper vídeo. Para interromper o vídeo, clique novamente no botão Interromper vídeo.
Tópicos relacionados

Enviar vídeo automaticamente

Receber vídeo

Botões e ícones do NetMeeting


Receber vídeo

Para receber vídeo

  • No menu Ferramentas, aponte para Vídeo e clique em Receber.
Tópicos relacionados

Enviar vídeo automaticamente

Enviar vídeo


Enviar vídeo para outros automaticamente

Para enviar vídeo para outros automaticamente

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Vídeo, marque a caixa de seleção Enviar vídeo automaticamente no início de cada chamada.

Observações

  • Se você não enviar vídeo automaticamente, poderá iniciar o vídeo durante uma chamada, clicando no botão Iniciar vídeo.
  • Embora várias pessoas possam estar em uma reunião, você poderá trocar vídeo com apenas uma delas.
Tópicos relacionados

Ajustar as configurações de vídeo

Exibir a imagem de vídeo que está enviando

Botões e ícones do NetMeeting


Ajustar as configurações de vídeo

Para ajustar as configurações de vídeo

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Vídeo, faça as alterações desejadas.

Observação

  • Para alterar as propriedades da câmera de vídeo, clique em Origem. O botão Origem estará disponível apenas se você estiver exibindo uma imagem de vídeo.
Tópicos relacionados

Enviar vídeo automaticamente

Exibir a imagem de vídeo que está enviando


Exibir a imagem de vídeo que está enviando

Para exibir a imagem de vídeo que está enviando

  • Clique no botão Figura em figura. A imagem que está enviando aparecerá em uma pequena janela de vídeo dentro da janela de vídeo principal.

Observações

  • Se você estiver exibindo uma imagem de vídeo antes de uma chamada, o NetMeeting iniciará o envio da imagem tão logo uma conexão seja feita.
  • Se você desejar exibir a imagem que está enviando em sua própria janela de vídeo, no menu Exibir, clique em Meu vídeo.
Tópicos relacionados

Ajustar as configurações de vídeo

Enviar vídeo automaticamente

Botões e ícones do NetMeeting


Ampliar ou reduzir a janela de vídeo

Para ampliar ou reduzir a janela de vídeo

  • No menu Ferramentas, aponte para Vídeo, aponte para Tamanho da janela e selecione o tamanho desejado.


Visão geral sobre como compartilhar programas

Os programas compartilhados permitem que os participantes de reuniões vejam e trabalhem em arquivos simultaneamente. Por exemplo, você pode ter um documento do Microsoft Word com o qual várias pessoas precisem trabalhar. Você pode abrir o documento em seu computador, compartilhá-lo e, em seguida, cada pessoa poderá fazer comentários diretamente no documento. O programa só é necessário para a pessoa que abriu o arquivo. Os demais participantes podem trabalhar no documento sem ter o programa. Apenas uma pessoa pode ter o controle de um programa compartilhado por vez. Se controlável aparecer na barra de título da janela do programa compartilhado, a pessoa que compartilhou o programa terá o controle e a permissão para deixar que outros trabalhem no programa. Se o ponteiro do mouse tiver uma caixa com iniciais, então um outro participante da reunião terá o controle do programa.

Todos os participantes da reunião podem compartilhar programas durante um reunião. Os programas compartilhados de cada participante aparecem em janelas separadas de programas compartilhados nas áreas de trabalho dos demais participantes.

Tópicos relacionados

Passar o controle de um programa compartilhado

Compartilhar um programa

Interromper o compartilhamento de um programa

Trabalhar em um programa compartilhado por outra pessoa


Compartilhar um programa

Para compartilhar um programa

  1. Clique no botão Compartilhar programa.
  2. Na caixa de diálogo Compartilhamento, clique no nome do programa que você deseja compartilhar.
  3. Clique em Compartilhar.

Cuidado

  • Se você compartilhar uma janela do Windows Explorer, como Meu computador, Painel de controle ou uma pasta em seu computador, estará compartilhando todas as janelas do Explorer que abriu. Além disso, uma vez que tenha compartilhado uma janela, cada programa que iniciar, enquanto ainda estiver na reunião, será compartilhado com os demais participantes automaticamente.

Observações

  • Você também pode clicar no ícone do NetMeeting na área de status da barra de tarefas e, em seguida, clicar no botão Compartilhar programa na barra de ferramentas de acesso rápido.
  • Você pode compartilhar mais de um programa por vez e várias pessoas podem compartilhar programas simultaneamente.
  • Se você abrir um programa após a caixa de diálogo Compartilhamento ter sido aberta, clique no botão Compartilhar programa novamente para adicionar o novo programa à lista.
  • É recomendado não marcar a caixa de seleção Compartilhar em True color . O recurso True color faz com que o compartilhamento de programas fique muito lento, especialmente através de conexões de discagem.
  • Os participantes com o NetMeeting versão 2.1 ou anterior não poderão ver as áreas de trabalho compartilhadas dos participantes com o NetMeeting 3.0 ou posterior.
Tópicos relacionados

Permitir o controle de um programa compartilhado

Passar o controle de um programa compartilhado

Trabalhar em um programa compartilhado por outra pessoa

Botões e ícones do NetMeeting


Compartilhar a área de trabalho do computador

Para compartilhar a área de trabalho do computador

  1. Clique no botão Compartilhar programa.
  2. Na caixa de diálogo Compartilhamento, clique em Área de trabalho.
  3. Clique em Compartilhar.

Observações

  • Se a opção Área de trabalho aparecer esmaecida, é porque você está compartilhando um outro programa. Você não pode compartilhar a área de trabalho e outros programas ao mesmo tempo.
  • Compartilhar a área de trabalho é como compartilhar o computador.
  • Para permitir que outros participantes da reunião trabalhem com o seu computador compartilhado, clique em Permitir controle na caixa de diálogo Compartilhamento. Quando você permite controle, os outros participantes da reunião que possuem o NetMeeting 3.0 ou posterior adquirem acesso completo ao seu sistema de computador.
  • Pessoas com versões anteriores do NetMeeting não podem ter o controle de um programa ou computador compartilhado por alguém com o NetMeeting 3.0 ou posterior.
Tópicos relacionados

Botões e ícones do NetMeeting

Interromper o compartilhamento da área de trabalho do computador


Permitir o controle de um programa compartilhado

Para permitir o controle de um programa compartilhado

  1. Na caixa de diálogo Compartilhamento, clique em Permitir controle.
  2. Na janela principal do NetMeeting, clique com o botão direito do mouse no nome de uma pessoa com a qual deseja trabalhar no programa e, em seguida, clique em Transferir controle.

Observações

  • Se a caixa de seleção Permitir controle aparecer esmaecida, é porque você não compartilhou um programa. Compartilhe um programa ou sua área de trabalho para poder permitir controle.
  • Você pode clicar em Permitir controleno momento em que desejar durante a reunião. Quando você clica nessa opção, o nome do botão muda para Impedir controle. Se você clicar em Impedir controle, outros participantes só poderão trabalhar no programa compartilhado quando você clicar novamente em Permitir controle .
  • Quando um participante solicita controle, o NetMeeting exibe uma mensagem pedindo sua permissão. Se você desejar conceder permissão automaticamente, marque a caixa de seleção Aceitar solicitações de controle automaticamente na caixa de diálogo Compartilhamento.
  • Se você desejar que apenas a pessoa que tem o controle no momento, e ninguém mais, tenha o controle, marque a caixa de seleção Não incomodar com solicitações de controle agora.
  • Para retomar o controle do programa depois de tê-lo compartilhado, clique em qualquer local de sua área de trabalho. Apenas uma pessoa pode controlar um programa de cada vez.
Tópicos relacionados

Passar o controle de um programa compartilhado

Impedir que alguém trabalhe em um programa compartilhado

Trabalhar em um programa compartilhado por outra pessoa


Passar o controle de um programa compartilhado

Para passar o controle de um programa compartilhado

  • No menu Controle da janela do progama compartilhado, clique em Passar Controle e, em seguida, clique em um nome da lista.

Observações

  • Você pode passar o controle de um programa para participantes que tenham o NetMeeting 3.0 ou posterior. Você não pode passar o controle de um programa para um participante com versões anteriores.
  • O NetMeeting exibe uma mensagem na área de trabalho da pessoa que compartilhou o programa, solicitando permissão para passar o controle. Se você desejar conceder permissão automaticamente, marque a caixa de seleção Aceitar solicitações de controle automaticamente na caixa de diálogo Compartilhamento.
Tópicos relacionados

Impedir que alguém trabalhe em um programa compartilhado

Trabalhar em um programa compartilhado por outra pessoa


Trabalhar em um programa compartilhado por outra pessoa

Para trabalhar em um programa compartilhado por outra pessoa

  • No menu Controle da janela do programa compartilhado, clique em Solicitar controle.

Observações

  • Somente os participantes que tiverem o NetMeeting 3.0 ou posterior poderão trabalhar em um programa compartilhado.
  • A pessoa que compartilhou o programa deverá clicar em Permitir controle na caixa de diálogo Compartilhamento para que você possa clicar em Solicitar controle.
  • Quando você clica em Solicitar controle, a pessoa que compartilhou o programa recebe uma mensagem de confirmação e deve clicar em Aceitar para que você possa trabalhar no programa compartilhado.
  • Se um arquivo for criado durante a colaboração, somente a pessoa que compartilhou o programa poderá distribuir o arquivo.
Tópicos relacionados

Permitir o controle de um programa compartilhado

Passar o controle de um programa compartilhado

Compartilhar um programa


Aumentar o modo de exibição de programas compartilhados

Para aumentar o modo de exibição de programas compartilhados

  • No menu Exibir do programa compartilhado, clique em Tela inteira.

Observações

  • Se a opção Tela inteira aparecer esmaecida, é porque seu computador e o computador que está compartilhando o programa não têm o mesmo tamanho de área de trabalho ou ambos não estão usando o NetMeeting 3.0 ou posterior. Para ajustar a área de trabalho, clique em Iniciar, aponte para Configurações, clique em Painel de controle e clique duas vezes em Vídeo. Na guia Configurações , ajuste a Área da tela.
  • Para retornar ao modo de exibição normal, pressione ESC ou clique no botão Restaurar modo de exibição. Esse botão somente aparece quando você está no modo de exibição Tela inteira.


Impedir que alguém trabalhe em um programa compartilhado

Para impedir que alguém trabalhe em um programa compartilhado

  • Na caixa de diálogo Compartilhamento, clique em Impedir controle.

    • Ou, pressione ESC.


Interromper o compartilhamento de um programa

Para interromper o compartilhamento de um programa

  • Clique no botão Compartilhar programa.
  • Na caixa de diálogo Compartilhamento, clique em Descompartilhar para interromper o compartilhamento de um programa ou em Descompartilhar tudo para interromper o compartilhamento de todos os programas.

Observações

  • Se você não tiver o controle do ponteiro do mouse, clique ou pressione qualquer tecla para obter novamente o controle.
  • Somente a pessoa que compartilhou um programa originalmente pode interromper o compartilhamento.
Tópico relacionado

Botões e ícones do NetMeeting


Interromper o compartilhamento da área de trabalho do computador

Para interromper o compartilhamento da área de trabalho do computador

  1. Clique no botão Compartilhar programa.
  2. Na caixa de diálogo Compartilhamento, clique em Descompartilhar.

Observações

  • Se você não tiver o controle do ponteiro do mouse, clique ou pressione qualquer tecla para obter novamente o controle.
  • Se você desligar o computador compartilhado, o compartilhamento será interrompido imediatamente.
Tópico relacionado

Botões e ícones do NetMeeting


Visão geral do compartilhamento remoto da área de trabalho

O compartilhamento remoto da área de trabalho permite a você acessar um computador em um local a partir de um computador em outro local. Você pode compartilhar seu computador de trabalho e acessá-lo de um computador em sua residência. O compartilhamento remoto da área de trabalho permite a você trabalhar na área de trabalho e em arquivos do computador em outro local. Você também pode usar o compartilhamento remoto de área de trabalho para obter suporte técnico. Se você tiver um problema de computador, uma pessoa do suporte técnico poderá acessar o computador e corrigir o problema enquanto você observa.

Para usar o compartilhamento remoto da área de trabalho, você o ativa e fecha o NetMeeting. Esse recurso não funcionará se o NetMeeting estiver em execução no computador. Depois de ter configurado o compartilhamento remoto da área de trabalho e fechado o NetMeeting, você poderá acessá-lo de qualquer local remoto.

  • Configurar o compartilhamento remoto da área de trabalho
  • Acessar um computador de outro local


Configurar o compartilhamento remoto de área de trabalho

Para configurar o compartilhamento remoto de área de trabalho

  1. No menu Ferramentas, clique em Compartilhamento remoto da área de trabalho e siga as instruçãoes que aparecem na tela.
  2. Feche o NetMeeting.
  3. Clique com o botão direito do mouse no ícone do NetMeeting que aparece na área de status e, em seguida, clique em Ativar compartilhamento remoto da área de trabalho.

Observações

  • Se você já executou o Compartilhamento remoto da área de trabalho anteriormente, a caixa de di álogo Configurações do compartilhamento remoto da área de trabalho será aberta. Você pode desabilitar o Compartilhamento remoto da área de trabalho, alterar a senha e executar o assistente novamente
  • Você também pode ativar o Compartilhamento remoto da área de trabalho no menu Chamada clicando em Sair e ativar o Compartilhamento remoto da área de trabalho.
  • Depois de configurar o Compartilhamento remoto da área de trabalho, aparecerão dois ícones na área de status, um do NetMeeting e um do Compartilhamento remoto da área de trabalho do NetMeeting. Quando você sair do NetMeeting, o ícone de Compartilhamento remoto da área de trabalho do Netmeeting permanecerá na área de status.
  • É recomendável que você efetue logoff no computador e desligue o monitor após ativar Compartilhamento remoto da área de trabalho.
  • Para conectar-se ao seu computador a partir de um local remoto, é necessário saber o endereço IP do computador com o qual você deseja se conectar.
Tópicos relacionados

Localizar o endereço IP do seu computador

Acessar um computador de outro local


Alterar uma senha de compartilhamento remoto de área de trabalho

Para alterar uma senha de compartilhamento remoto de área de trabalho

  1. No menu Ferramentas, clique em Compartilhamento remoto da área de trabalho para abrir a caixa de diálogo Configurações do compartilhamento remoto da área de trabalho.
  2. Clique em Alterar senha para abrir a caixa de diálogo Senha e digitar a senha.

Observações

  • Na primeira vez em que você clica em Compartilhamento remoto da área de trabalho no menu Ferramentas, o Assistente para compartilhamento remoto da área de trabalho é iniciado. Se você executou o assistente anteriormente, a caixa de diálogo Configurações do compartilhamento remoto da área de trabalho será aberta.
  • O botão Alterar senha aparece somente em computadores usando o Windows 95 ou o Windows 98.
  • Para computadores com o Windows NT 4.0, os administradores podem fornecer o compartilhamento remoto da área de trabalho aos usuários sem conceder a eles contas com privilégios administrativos. Para isso, crie uma conta de grupo de usuários com um nome específico e adicione usuários ao grupo. Para obter mais informações sobre como adicionar usuários e grupos, consulte a Ajuda do Windows NT 4.0.
Tópicos relacionados

Acessar um computador de outro local

Configurar o compartilhamento remoto de área de trabalho


Acessar um computador de outro local

Para acessar um computador de outro local

  1. Clique no botão Fazer chamada.
  2. Em Para, digite o nome do computador ou endereço IP do computador remoto.
  3. Se a caixa de seleção Exigir segurança para esta chamada não estiver marcada, clique nessa caixa para ativar a segurança.
  4. Digite a senha para Compartilhamento remoto da área de trabalho.

Observações

  • Chamadas do Compartilhamento remoto da área de trabalho devem ser seguras.
  • Para conectar o seu computador a partir de um local remoto, é necessário saber o endereço IP do computador com o qual vc deseja estabelecer a conexão.
  • Se você usar o Windows 95 ou Windows 98, quando a caixa de diálogo Senha for exibida, digite a senha do compartilhamento remoto da área de trabalho. Se for necessário efetuar logon no computador, digite a senha de logon do computador em Senha.
  • Se você usar o Windows NT 4.0, quando a caixa de diálogo Logon de compartilh. remoto da Área de trab. for exibida, digite o nome de usuário e a senha de uma conta de administrador no computador que deseja acessar. Se for necessário efetuar logon no computador, no menu Controle , clique em Enviar Ctrl+Alt+Del e em Senha, digite a senha.

    • Importante: Não pressione Ctrl+Alt+Del em seu teclado.

Tópicos relacionados

Localizar o endereço IP do computador

Alterar uma senha de compartilhamento remoto de área de trabalho

Definir ou alterar a configuração de segurança

Definir o compartilhamento remoto da área de trabalho

Botões e ícones do NetMeeting


Finalizar compartilhamento remoto da área de trabalho

Para finalizar o compartilhamento remoto da Área de trabalho

  • Na área de trabalho do computador que está sendo acessado, clique em Iniciar e, em seguida, clique em Logoff ou Desligar.

Observações

  • Para evitar o acesso não autorizado, caso esqueça de efetuar logoff, o NetMeeting iniciará a proteção de tela protegida por senha assim que você desligar. Simplesmente desligar não o desconectará nem desligará o computador acessado.
  • O NetMeeting também inicia a proteção de tela protegida por senha se alguém tentar usar o computador enquanto este estiver sendo acessado.


Enviar um arquivo

Para enviar um arquivo

  1. Clique no botão Transferir arquivos.
  2. Na caixa de diálogo Transferência de arquivos, clique no botão Adicionar arquivo e selecione os arquivos que deseja enviar.
  3. Clique no nome da pessoa a quem deseja enviar o arquivo ou clique em Todos para enviá-lo a todas as pessoas da reunião.
  4. Clique no botão Enviar todos.

Observações

  • Para cancelar uma transferência de arquivo antes que ela seja concluída, clique no botão Cancelar transferência .
  • Para remover um arquivo da lista, clique no botão Remover arquivo.
  • Você pode enviar um arquivo listado apenas uma vez. Para reenviá-lo, clique no botão Adicionar arquivos e selecione o arquivo novamente.
  • Se um arquivo for criado durante o trabalho em um programa compartilhado, somente a pessoa que compartilhou o programa poderá distribuir o arquivo.
  • Se você estiver acessando o computador de um local remoto, na área de trabalho do computador sendo acessado, clique com o botão direito do mouse no ícone do NetMeeting na área de status e, em seguida, clique em Enviar arquivos.
Tópicos relacionados

Receber um arquivo

Especificar onde salvar arquivos recebidos

Botões e ícones do NetMeeting


Receber um arquivo

Para receber um arquivo

  • Clique em Aceitar para receber o arquivo e fechar a caixa de diálogo.

Observações

  • Se o botão Aceitar não for clicado durante a transmissão de arquivos, ele mudará para Fechar após o arquivo ter sido recebido. Clique em Fechar para fechar a caixa de diálogo.
  • Para recusar o arquivo, clique em Excluir.
  • O NetMeeting colocará o arquivo na pasta NetMeeting\Arquivos recebidos em seu disco rígido.
Tópico relacionado

Especificar onde salvar arquivos recebidos


Especificar onde salvar arquivos recebidos

Para especificar onde salvar arquivos recebidos

  1. Clique no botão Transferir arquivos para abrir a caixa de diálogo Transferência de arquivo .
  2. No menu Arquivo, clique em Alterar pasta e, em seguida, clique na pasta na qual você deseja que o NetMeeting salve os arquivos recebidos.

Observação

  • Por padrão, os arquivos são salvos na pasta NetMeeting\Arquivos recebidos em seu disco rígido.


Iniciar uma reunião usando o Microsoft Office 2000

Para iniciar uma reunião usando o Microsoft Office 2000

  1. Abra o arquivo que deseja compartilhar.
  2. No menu Ferramentasdo programa que está executando o arquivo, aponte para Colaboração on-line e siga um destes procedimentos:
    • Para iniciar uma reunião imediatamente, clique em Reunir agora.
    • Para agendar uma reunião para mais tarde, clique em Agendar reunião.

Observações

  • Para agendar uma reunião para um período posterior, você deve ter o Microsoft Outlook instalado. Se esse programa não estiver instalado, você poderá iniciar uma reunião agora, mas não poderá agendá-la para mais tarde.
  • Os programas da Microsoft que têm Colaboração on-line nos menus Ferramentas incluem: Word, Excel, Access e PowerPoint.
  • Se você coordenar uma reunião e não tiver o NetMeeting aberto quando clicar em Reunir agora, o NetMeeting será inicializado automaticamente. Ele não será inicializado automaticamente nas máquinas dos outros participantes.


(c)1998 Microsoft Corporation. Todos os direitos reservados.

Informações legais

Microsoft NetMeeting

Este é um documento preliminar e pode ser alterado substancialmente antes do lançamento comercial final. Este documento é fornecido apenas para fins informativos e a Microsoft Corporation não oferece qualquer garantia, explícita ou implícita, neste documento. As informações contidas neste documento estão sujeitas a alterações sem aviso prévio. O usuário assume inteiro risco quanto ao uso e aos resultados do uso deste documento.

Os nomes de empresas, nomes de pessoas e dados mencionados em exemplos são fictícios. Nenhuma associação com empresa, organização, produto, pessoa ou evento real é intencional ou deve ser inferida.

Obedecer às leis de direitos autorais é responsabilidade do usuário. Sem limitação de direitos autorais, nenhuma parte deste documento pode ser reproduzida, armazenada ou introduzida em um sistema de recuperação, ou transmitida em qualquer forma ou em qualquer meio (eletrônico, mecânico, fotocópia, gravação ou de outro modo), para qualquer propósito, sem a permissão prévia, por escrito, da Microsoft Corporation.

A Microsoft pode ter patentes ou requisições para obtenção de patente, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual que abrangem o conteúdo deste documento. A posse deste documento não lhe confere nenhum direito sobre as citadas patentes, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual, salvo aqueles expressamente mencionados em um contrato de licença, por escrito, da Microsoft.

Trabalho não publicado. (c) 1999 Microsoft Corporation. Todos os direitos reservados.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT são marcas registradas ou marcas comerciais da Microsoft Corporation nos EUA e/ou outros países.

É o local onde menções de marcas comerciais de terceiros específicas, contratualmente obrigatórias, devem ser listadas.

Os nomes de empresas e produtos reais aqui mencionados podem ser marcas comerciais de seus respectivos proprietários.


Criar uma discagem rápida

Para criar uma discagem rápida

  1. No menu Chamada, clique em Criar Discagem rápida.
  2. Em Endereço, digite o endereço que você deseja adicionar.
  3. Em Chamar usando, clique no tipo de conexão apropriado.
  4. Clique em uma das seguintes opções:
    • Adicionar à lista Discagem rápida
    • Salvar na Área de trabalho

Observações

  • Você pode criar discagens rápidas para conexões de rede e servidor de diretórios somente.
  • Para um nome em um servidor de diretório, digite o nome do servidor de diretório/endereço de correio eletrônico, por exemplo, ils.microsoft.com/alguém@microsoft.com. Se você e a pessoa que deseja adicionar tiverem efetuado logon no mesmo servidor, você poderá digitar somente o endereço de correio eletrônico.
  • Para um endereço que use o protocolo TCP/IP em uma rede local ou na Internet, digite o nome do computador ou o endereço IP.
  • Por padrão, as discagens rápidas são salvas na pasta NetMeeting\discagem rápida em seu disco rígido.
Tópicos relacionados

Localizar um endereço usando diretórios ou catálogos de endereços

Fazer uma chamada


Iniciar e pausar o vídeo

Para pausar o vídeo

  • Clique no botão Iniciar/Pausar vídeo para pausar o vídeo.

Observação

  • Para reiniciar o vídeo, clique no botão Iniciar/Pausar vídeo novamente.
Tópicos relacionados

Enviar vídeo automaticamente

Receber vídeo

Enviar vídeo

Botões e ícones do Netmeeting


Adicionar um servidor de diretório

Para adicionar um servidor de diretório

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Chamando, clique em Avançado.
  3. EmDiretório como página da Web, marque a caixa de seleção Adicionar outro diretório para exibir como página da web .
  4. Digite o nome para exibição do servidor, o nome do servidor e URL da página da World Wide Web do servidor.

    5. Consulte o proprietário do servidor para obter esta informação.

Tópico relacionado

Usar um servidor de diretório para fazer chamadas


Aceitar chamadas automaticamente

Para aceitar chamadas automaticamente

  • No menu Chamada, clique em Aceitar chamadas automaticamente.

Observação

  • Para filtrar as chamadas, clique em Aceitar chamadas automaticamente para remover a marca de seleção. O NetMeeting o notificará sobre cada chamada recebida e você decidirá se irá aceitá-la ou não.


Localizar o endereço IP do computador

Para localizar o endereço IP do computador

  • No menu Ajuda , clique em Sobre Windows NetMeeting. O endereço IP do computador é exibido no canto inferior da caixa.

Observações

  • O endereço IP de um computador é seu endereço Transmission Control Protocol/Internet Protocol (TCP/IP). Cada endereço IP deve ser único.
  • Se você não tiver o programa Winsock 2 instalado, o endereço IP não será exibido na caixa Sobre Windows NetMeeting. Use um destes métodos para localizar o endereço IP do computador:
    • Se você possuir o Windows NT 4.0, clique em Iniciar, aponte para Programas e clique em Prompt de comando. No prompt de comando, digite ipconfig.
    • Se você possuir o Windows 95 ou Windows 98, clique em Iniciar e, em seguida, clique em Executar. Em Abrir, digite winipcfg.


Ingressar em uma reunião em um servidor de conferência

Para ingressar em uma reunião em um servidor de conferência

  1. Clique no botão Fazer chamada.
  2. Em Para, digite o nome da unidade de controle de vários pontos (MCU, multipoint control unit).
  3. Clique no nome da conferência na qual deseja ingressar.

Observação

  • Você talvez tenha que primeiro efetuar logon em um gatekeeper para poder chamar uma MCU. Se você fizer a chamada usando um gatekeeper, em Para, digite o alias de conferência da MCU registrado com o gatekeeper. Entre em contato com o administrador do sistema para obter mais informações.
  • Uma MCU é uma instalação de computação central que hospeda conferências de dados de vários pontos, que pode ocorrer junto com conferências de áudio ou vídeo. A MCU pode lidar com vários participantes de vários computadores em uma única conferência.
Tópico relacionado

Usar um gatekeeper para fazer chamadas


Exibir a lista Histórico

Para exibir a lista Histórico

  1. Clique no botão Localizar alguém em um diretório.
  2. Em Selecionar um diretório, clique em Histórico.
  3. Em Digite um nome ou selecione-o na lista, digite ou selecione um nome na lista.

Observação

  • O Histórico é uma lista com as pessoas que o chamaram. Essa lista não pode ser editada.
Tópicos relacionados

Localizar um endereço usando diretórios ou catálogos de endereços

Fazer uma chamada

Botões e ícones do NetMeeting


Ingressar em um reunião em um servidor de conferência

Para ingressar em um reunião em um servidor de conferência

  1. Clique no botão Fazer chamada para abrir a caixa de diálogo Fazer uma chamada.
  2. Em Para, digite o nome do servidor da conferência.
  3. Em Usando, clique em Rede.
  4. Clique em Chamada para exibir uma lista de reuniões.
  5. Clique na reunião na qual deseja ingressar.

Observações

  • Uma reunião nomeada é um serviço fornecido por terceiros, geralmente uma empresa telefônica ou uma empresa de teledifusão.
  • Os nomes de alguns servidores de conferência coincidem maiúsculas/minúsculas.
Tópicos relacionados

Botões e ícones do Netmeeting


Iniciar o assistente de compartilhamento remoto de área de trabalho

Para iniciar o assistente de compartilhamento remoto de área de trabalho

  • No menu Ferramentas , clique em Compartilhamento remoto da área de trabalho e siga as instruções na tela.

Observações

  • O Assistente de compartilhamento remoto da área de trabalho é executado quando você inicia o Compartilhamento remoto da área de trabalho pela primeira vez. Se, após executar o assistente, você precisar alterar configurações, no menu Ferramentas, clique em Compartilhamento remoto da área de trabalho para abrir a caixa de diálogo Configurações do compartilhamento remoto da área de trabalho.
  • Para executar o Assistente de compartilhamento remoto da área de trabalho novamente, clique em Assistente na caixa de diálogo Configurações do compartilhamento remoto da área de trabalho.
  • É recomendável que você ative a proteção de tela protegida por senha como parte do assistente. O NetMeeting a usa para evitar que outra pessoa acesse o computador compartilhado.
Tópicos relacionados
Iniciar compartilhamento remoto de área de trabalho

Acessar um computador de outro local


Localizar um endereço usando um diretório da Internet

Para localizar um endereço usando um diretório da Internet

  1. No menu Chamada, clique em Diretório da Web para abrir o site da Web NetMeeting Complete Internet Conferencing.
  2. Clique em Diretório, clique nas opções desejadas e, em seguida, clique em Enviar.
  3. Em Conectar-se com, clique em um endereço.

Observações

  • Clique em Outros servidores ILS para pesquisar outros diretórios. Você não precisa efetuar logon em um diretório para pesquisá-lo. A barra de status exibe o nome do servidor de diretório ao qual efetuou logon.
  • Clique em Pesquisar para localizar um determinado usuário do NetMeeting.
  • Se uma pessoa não estiver listada em um servidor de diretório, você poderá telefonar ou enviar uma mensagem de correio eletrônico para permitir que a pessoa saiba que deseja ter uma reunião. Você também pode fazer uma chamada usando o nome do computador, número de telefone ou endereço IP.
Tópicos relacionados

Listas de endereços e diretórios

Localizar um endereço usando diretórios locais

Efetuar logon ou logoff em um servidor de diretório

Fazer uma chamada

Botões e ícones do Netmeeting


Localizar o nome do computador

Para localizar o nome do computador

  • Clique em Iniciar, aponte para Configurações e clique em Painel de controle.
  • Se você usar o Windows 95, Windows 98 ou Windows NT 4.0, clique duas vezes em Rede. O nome do computador será exibido na guia Identificação ou Identificação de rede.


Informações legais

Microsoft Windows NetMeeting

As informações contidas neste documento estão sujeitas a alterações sem aviso prévio. Os nomes de empresas, nomes de pessoas e dados mencionados em exemplos são fictícios. Nenhuma associação com empresa, organização, produto, pessoa ou evento real é intencional ou deve ser inferida. Obedecer às leis de direitos autorais é responsabilidade do usuário. Sem limitação de direitos autorais, nenhuma parte deste documento pode ser reproduzida, armazenada ou introduzida em um sistema de recuperação, ou transmitida em qualquer forma ou em qualquer meio (eletrônico, mecânico, fotocópia, gravação ou de outro modo), para qualquer propósito, sem a permissão prévia, por escrito, da Microsoft Corporation.

A Microsoft pode ter patentes ou requisições para obtenção de patente, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual que abrangem o conteúdo deste documento. A posse deste documento não lhe confere nenhum direito sobre as citadas patentes, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual, salvo aqueles expressamente mencionados em um contrato de licença, por escrito, da Microsoft.

© 1999 Microsoft Corporation. Todos os direitos reservados.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT e DirectSound são marcas registradas ou marcas comerciais da Microsoft Corporation nos EUA e/ou outros países.

Os nomes de empresas e produtos reais aqui mencionados podem ser marcas comerciais de seus respectivos proprietários.


Recursos adicionais

Para aprender mais sobre como usar o NetMeeting, consulte qualquer uma das seguintes referências:

  • Site on the World Wide Web Guia oficial do Microsoft NetMeeting

    • Aprenda sobre o que se encontra atrás das atividades de conferência do NetMeeting: como funciona e porquê. Obtenha detalhes sobre como começar e encontrar mais recursos para que o NetMeeting trabalhe para você.

  • Site on the World Wide Web Site do NetMeeting na Web

    • Leia sobre novos recursos, atualizações, recursos adicionais e dicas úteis.

  • Kit de recursos do NetMeeting

    • Leia informações e instruções destinadas a ajudar administradores de rede na configuração do NetMeeting em suas empresas.

  • Kit para desenvolvedores do software NetMeeting

    • Localize informações destinadas a ajudar os administradores de rede a desenvolver programas que trabalhem com o NetMeeting.


Serviços de Suporte aos Produtos Microsoft

Welcome to NetMeeting Help

Obtenha as últimas respostas de perguntas técnicas via Internet

Suporte on-line para Serviços de Suporte aos Produtos Microsoft

Se você tiver uma pergunta técnica e não encontrar uma resposta neste arquivo da Ajuda, consulte o suporte on-line do NetMeeting. De artigos técnicos no Microsoft Knowledge Base a arquivos carregáveis, a página da Web de suporte on-line reúne recursos específicos que provavelmente o ajudarão a localizar respostas às suas perguntas.

Site on the World Wide Web Para começar a sua pesquisa, vá para Suporte on-line.